### Signal

# Gtk ScaleButton::popdown

#### Declaration

    void
    popdown (
      GtkScaleButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to dismiss the popup.

This is a keybinding signal.

The default binding for this signal is `Escape`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code